Linux中使用git的时候,你可能会出现如题所示的错误,具体如下:

解法:
更新依赖包:

再次git,就没问题了:
[crayon-5c175[……]

Read more

有时候,在使用GIT的时候,你会遇到如题所示的警告,具体如下:

想要GIT不提示这些警告,可以这么操作:

如上,执行【git config core.a[……]

Read more

开始本文前,你至少需要有:
1. 安装好的Ubuntu 17.04,最好将APT源更换成了国内的源地址(比如,阿里云)
—-> 打开SSH,并允许Root远程登录

2. 我的环境,All in one的OpenStack搭建在VMware虚拟的虚拟机里面,配置如下:
—-> CPU:[……]

Read more

开始本文前,你需要安装好NodeJS支持:

从GITHUB下载部署脚本:
https://github.com/zitiaocn/deploy

[……]

Read more